@charset "utf-8";

@import url("record.css");

#wm-ipp { min-height: 65px; left: 0px; top: 0px; padding: 0px; margin: 0px; border-radius: 0px; background-color: transparent; font-size: 11px; }

#wm-ipp * { font-family: "Lucida Grande", Helvetica, Arial, sans-serif; font-size: 12px; line-height: 1.2; letter-spacing: 0px; width: auto; height: auto; max-width: none; max-height: none; min-width: 0px; min-height: 0px; outline: none; float: none; text-align: left; border: none; color: rgb(0, 0, 0); }

#wm-ipp div { display: block; }

#wm-ipp div, #wm-ipp tr, #wm-ipp td, #wm-ipp a, #wm-ipp form { padding: 0px; margin: 0px; border: none; border-radius: 0px; background-color: transparent; background-image: none; z-index: 2147483640; height: auto; }

#wm-ipp table { border: none; border-collapse: collapse; margin: 0px; padding: 0px; width: auto; font-size: inherit; }

#wm-ipp form input { height: auto; display: inline; margin: 0px; color: rgb(0, 0, 0); background: none rgb(255, 255, 255); border: 1px solid rgb(102, 102, 102); padding: 1px !important; }

#wm-ipp form input[type="submit"] { padding: 0px 8px !important; margin: 1px 0px 1px 5px !important; width: auto !important; border: 1px solid rgb(0, 0, 0) !important; background: rgb(255, 255, 255) !important; color: rgb(0, 0, 0) !important; }

#wm-ipp a:hover { text-decoration: underline; }

#wm-ipp a.wm-btn:hover { text-decoration: none; color: rgb(255, 255, 0) !important; }

#wm-ipp a.wm-btn:hover span { color: rgb(255, 255, 0) !important; }

#wm-ipp #wm-ipp-inside { margin: 0px 6px; border-right: 5px solid rgb(0, 0, 0); border-bottom: 5px solid rgb(0, 0, 0); border-left: 5px solid rgb(0, 0, 0); border-image: initial; border-top: none; background-color: rgba(255, 255, 255, 0.9); box-shadow: rgb(51, 51, 51) 1px 1px 4px; border-radius: 0px 0px 8px 8px; }

#wm-ipp #wm-logo { padding: 0px 10px; vertical-align: middle; min-width: 110px; width: 15%; }

#wm-ipp table tr::before, #wm-ipp table tr::after { margin: 0px; height: auto; }

#wm-ipp table.c { vertical-align: top; margin-left: 4px; }

#wm-ipp table.c td { border: none !important; }

#wm-ipp .c td.u { text-align: center; padding: 3px 0px !important; }

#wm-ipp .c td.n { vertical-align: bottom; padding: 0px 0px 0px 5px !important; }

#wm-ipp .c td.n a { text-decoration: none; color: rgb(51, 51, 255); font-weight: bold; }

#wm-ipp .c td.n td.b { overflow: visible; white-space: nowrap; color: rgb(153, 153, 170); vertical-align: middle; padding: 0px 6px 0px 0px !important; text-align: right !important; }

#wm-ipp .c td.n tr.y td.b { padding: 0px 6px 2px 0px !important; }

#wm-ipp .c td.n td.c { background: rgb(0, 0, 0); color: rgb(255, 255, 0); font-weight: bold; text-align: center; padding: 0px !important; }

#wm-ipp.hi .c td.n td.c { color: rgb(236, 0, 140); }

#wm-ipp .c td.n td.f { overflow: visible; white-space: nowrap; color: rgb(153, 153, 170); vertical-align: middle; padding: 0px 0px 0px 6px !important; text-align: left !important; }

#wm-ipp .c td.n tr.m td { text-transform: uppercase; white-space: nowrap; padding: 2px 0px; }

#wm-ipp .c td.s { text-align: center; vertical-align: bottom; padding: 0px 5px 0px 0px !important; }

#wm-ipp #wm-nav-captures { white-space: nowrap; }

#wm-ipp .c td.s a.t { color: rgb(51, 51, 255); font-weight: bold; line-height: 1.8; }

#wm-ipp .c td.s div.r { color: rgb(102, 102, 102); font-size: 9px; white-space: nowrap; }

#wm-ipp .c td.k { vertical-align: bottom; padding-bottom: 2px; }

#wm-ipp .c td.s { padding: 0px 5px 2px 0px !important; }

#wm-ipp td#displayMonthEl { padding: 2px 0px !important; }

#wm-ipp td#displayYearEl { padding: 0px 0px 2px !important; }

div#wm-ipp-sparkline { position: relative; white-space: nowrap; background-color: rgb(255, 255, 255); cursor: pointer; line-height: 0.9; }

#sparklineImgId, #wm-sparkline-canvas { position: relative; z-index: 9012; max-width: none; }

#wm-ipp-sparkline div.yt { position: absolute; z-index: 9010 !important; background-color: rgb(255, 255, 0) !important; }

#wm-ipp-sparkline div.mt { position: absolute; z-index: 9013 !important; background-color: rgb(236, 0, 140) !important; }

#wm-ipp .r { position: relative; }

#wm-ipp .r a { color: rgb(51, 51, 255); border: none; position: relative; background-color: transparent; text-decoration: none; background-repeat: no-repeat !important; background-position: 100% 100% !important; }

#wm-ipp #wm-capinfo .c-logo { display: block; float: left; margin-right: 3px; width: 90px; min-height: 90px; max-height: 290px; border-radius: 45px; overflow: hidden; background-position: 50% center; background-size: auto 90px; box-shadow: rgb(208, 208, 208) 0px 0px 2px 2px inset; }

#wm-ipp #wm-capinfo .c-logo span { display: inline-block; }

#wm-ipp #wm-capinfo .c-logo img { height: 90px; position: relative; left: -50%; }

#wm-ipp #wm-capinfo .wm-title { font-size: 130%; }

#wm-ipp #wm-capinfo a.wm-selector { display: inline-block; color: rgb(170, 170, 170); padding: 2px 8px; text-decoration: none !important; }

#wm-ipp #wm-capinfo a.wm-selector.selected { background-color: rgb(102, 102, 102); }

#wm-ipp #wm-capinfo a.wm-selector:hover { color: rgb(255, 255, 255); }

#wm-ipp #wm-expand { right: 1px; bottom: -1px; color: rgb(255, 255, 255); background-color: rgb(102, 102, 102) !important; padding: 0px 5px 0px 3px !important; border-radius: 3px 3px 0px 0px !important; }

#wm-ipp #wm-expand span { color: rgb(255, 255, 255); }

#wm-ipp #wm-expand #wm-expand-icon { display: inline-block; transition: transform 0.5s ease 0s; transform-origin: 50% 45% 0px; }

#wm-ipp #wm-expand.wm-open #wm-expand-icon { transform: rotate(180deg); }

#wm-ipp #wmtb { text-align: right; }

#wm-ipp #wmtb #wmtbURL { width: calc(100% - 45px); }

#wm-ipp #wm-graph-anchor { border-right: 1px solid rgb(204, 204, 204); }

html.wb-highlight { box-shadow: rgb(165, 14, 58) 0px 0px 0px 3px inset !important; }

.wb-highlight { outline: rgb(165, 14, 58) solid 3px !important; }

@media (min-width: 946px) {
  #wm-ipp #wm-graph-anchor { display: block !important; }
}

@media (max-width: 945px) {
  #wm-ipp #wm-graph-anchor { display: none !important; }
  #wm-ipp table.c { width: calc(100% - 131px); }
}

@media (max-width: 1096px) {
  #wm-logo { display: none !important; }
}

#wm-btns > #wm-save-snapshot-open { margin-right: 7px; top: -6px; }

#wm-btns > #wm-sign-in { box-sizing: content-box; display: none; margin-right: 7px; top: -8px; border: 2px solid rgb(0, 0, 0); border-radius: 14px; padding-right: 2px; padding-bottom: 2px; width: 11px; height: 11px; }

#wm-btns > #wm-sign-in > .iconochive-person { font-size: 12.5px; }

#wm-save-snapshot-open > .iconochive-web { color: rgb(0, 0, 0); font-size: 160%; }

#wm-btns > #wm-save-snapshot-in-progress { display: none; font-size: 160%; opacity: 0.5; position: relative; margin-right: 7px; top: -5px; }

#wm-btns > #wm-save-snapshot-success { display: none; color: green; position: relative; top: -7px; }

#wm-btns > #wm-save-snapshot-fail { display: none; color: red; position: relative; top: -7px; }
